uuid: fdb1fcf0-63df-410a-8c66-553191675ef3
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.hero_slider_queue
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: entity_subqueue.hero_slider_queue
target_entity_type_id: entity_subqueue
target_bundle: hero_slider_queue
default_langcode: site_default
language_alterable: false
